[[defs_values]]
default_value = "$name"
input_type = "text"
msg = "Kloud title"
not_empty = false
numchar = 0
var = "kloud_title"

[[defs_values]]
default_value = "yes"
input_type = "text"
msg = "Confirmar"
not_empty = true
numchar = 3
var = "confirm"
